<?php
/**
 * [OECMS] (C)2012-2099 OEdev,Inc.
 * <E-Mail：phpcoo@qq.com>
 * Url http://www.phpcoo.com
 *     http://www.oephp.com
 * Update 2013.11.19
 */
define('OECMS_SOFTNAME', 'OEcms');
define('OECMS_VERSION','v4.0');
define('OECMS_TYPE', 'Free');
define('OECMS_RELEASE',".R1119");
define('OECMS_LICENCE','http://www.oephp.com/licence/');
define('OECMS_URL','http://www.oephp.com/');
define('OECMS_AUTHOR', 'OEdev');
?>